
Foreman - Bug #4393

rename ancestry label to title 

02/19/2014 07:28 PM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category:    

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

label on taxonomies is causing conflicts in Katello plugin which creates the field 'label' on taxonomies and uses it in a different way

than Foreman.

Associated revisions

Revision 832c0925 - 02/24/2014 08:38 PM - Joseph Magen

fixes #4393 - rename ancestry label to title

History

#1 - 02/19/2014 08:06 PM - Joseph Magen

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1245

#2 - 02/20/2014 07:39 AM - Ohad Levy

- Target version set to 1.9.1

#3 - 02/23/2014 03:25 PM - Joseph Magen

- Subject changed from rename ancestry label to fullname  to rename ancestry label to title 

change db to title instead of fullname

#4 - 02/24/2014 09:31 PM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 832c09251778d3932b80741f442cd19967ff5dc5.

#5 - 02/25/2014 08:38 AM - Dominic Cleal

- translation missing: en.field_release set to 4
